<div class="item">
	<a id="<%= entry.id %>"></a>
	<h2 class="date"><%= entry.date %></h2>
	<div class="blogbody<%= ' draft' if is_draft%>">
		<h3 class="title"><%= title %></h3>
		<div class="item-description">
			<%= htmlbody -%>
<% if revs.length > 1 and defined? last_update and !last_update.empty? -%>
			<p><i>Cập nhật lúc <%= last_update %> <%= "(#{revs.length-1} lần sửa)" if revs.length > 2 %></i></p>
<% end -%>
		</div>
	</div>

	<div class="posted">
		<br /><%= 'Tác giả:' %> <span class="item-creator"><%= entry.author %></span>
<% if defined? permalink -%>
| <a class="link" href="<%= permalink %>"><%= 'Liên kết tĩnh' %></a>
<% end -%>
<% if defined? source_link -%>
| <a class="link" href="<%= source_link %>"><%= 'Mã nguồn' %></a>
<% end -%>
<% if revs.length > 1 -%>
 (<a class="link" href="<%= log_link %>">Sửa đổi</a>)
<% end -%>
<% unless entry.tags.empty? -%>
| <%= 'Phân loại: '+ entry.tags.map { |x| %|<a href="#{partial_url('TagArchive',x)}">#{x}</a>|}.join(', ') %>
<% end -%>
| <a href="javascript:HaloScan('<%= entry.id %>');" target="_self"><script type="text/javascript">postCount('<%= entry.id %>');</script></a> | <a href="javascript:HaloScanTB('<%= entry.id %>');" target="_self"><script type="text/javascript">postCountTB('<%= entry.id %>'); </script></a>
	</div>
</div>
